::-moz-selection { background: #888888; text-shadow: none; border:0; }
::selection { background: #888888; text-shadow: none; border:0; }
html {
  color: #333333;
  font-size: 1em;
  line-height: 1.4;
  font-family: sans-serif;/* 1 */
  -ms-text-size-adjust: 100%;/* 2 */
  -webkit-text-size-adjust: 100%;/* 2 */
}
body {margin: 0;/* background: #000000; */padding: 0;font-family: 'Questrial', sans-serif;}
* { -moz-box-sizing: border-box; box-sizing: border-box; outline: none; text-align:left; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
audio, canvas, iframe, img, svg, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
button { background: none;border: none;padding: 0;margin: 0;font-size: inherit;cursor: pointer;}
a { color: #333333; text-decoration: none;}


.hidden { display: none !important; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after { clear: both; }

ul.inputs-list {
    padding-left:0;
}

.hs-form-booleancheckbox,
.hs-form-checkbox {
 list-style:none;
}

label {
    font-weight:bold;
}

.hubspot-form-wrapper .hs-form li.hs-form-booleancheckbox label input,
.hubspot-form-wrapper .hs-form li.hs-form-checkbox label.hs-form-checkbox-display input.hs-input {
    width:auto;
    margin-right:12px;
}

li.hs-form-booleancheckbox label input,
li.hs-form-checkbox label input {
    display:inline-block;
}

li.hs-form-booleancheckbox label span,
li.hs-form-checkbox label span {
    display:inline-block;
}

/* ---------------------------- LAYOUT ---------------------------- */

.wrap { width: 940px; margin: 0 auto; }
.flex-wrap { width: 80%; max-width: 1180px; margin: 0 auto; }

.fcr { color: #e51b24; }
.fcw { color: #FFFFFF !important; }
.fcm { color: #AAAAAA; }
.fcl { color: #AAAAAA; }
.fs16 { font-size: 16px; }
.fs18 { font-size: 18px; }
.fs20 { font-size: 20px; }
.fs22 { font-size: 22px; }
.fs24 { font-size: 24px; }
.fs26 { font-size: 26px; }

.tac { text-align: center !important; }
.tal { text-align: left !important; }
.tar { text-align: right !important; }

.p0 { padding:0px !important; }
.p5 { padding:5px !important; }
.p5v { padding-top:5px !important; padding-bottom:5px !important; }
.p5h { padding-left:5px !important; padding-right:5px !important; }
.p10 { padding:10px !important; }
.p10v { padding-top:10px !important; padding-bottom:10px !important; }
.p10h { padding-left:10px !important; padding-right:10px !important; }
.p10ph { padding-left:10% !important; padding-right:10% !important; }
.p15 { padding:15px !important; }
.p15v { padding-top:15px !important; padding-bottom:15px !important; }
.p15h { padding-left:15px !important; padding-right:15px !important; }
.p20 { padding:20px !important; }
.p20t { padding-top:20px !important; }
.p20b { padding-bottom:20px !important; }
.p20v { padding-top:20px !important; padding-bottom:20px !important; }
.p20h { padding-left:20px !important; padding-right:20px !important; }
.p20ph { padding-left:20% !important; padding-right:20% !important; }
.p40 { padding:40px !important; }
.p40t { padding-top:40px !important; }
.p40b { padding-bottom:40px !important; }
.p40v { padding-top:40px !important; padding-bottom:40px !important; }
.p40h { padding-left:40px !important; padding-right:40px !important; }
.p80 { padding:80px !important; }
.p80t { padding-top:80px !important; }
.p80b { padding-bottom:80px !important; }
.p80v { padding-top:80px !important; padding-bottom:80px !important; }
.p80h { padding-left:80px !important; padding-right:80px !important; }

.m0 { margin:0px !important; }
.mt0 { margin-top:0px !important; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt20 { margin-top:20px !important; }

.mb0 { margin-bottom:0px !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }


h1 { font-size: 42px; font-size: 4.2rem; font-weight: 100; }
h2 { font-size: 36px; font-size: 3.6rem; font-weight: 100; }
h3 { font-size: 28px; font-size: 2.8rem; font-weight: 100; }
h4 { font-size: 38px; font-size: 2.37rem; font-weight: 100; }
h5 { font-size: 24px; font-size: 1.5rem; font-weight: 100; }

h1,h2,h3,h4,h5 { font-family: 'Questrial', sans-serif; text-align:left; }

.upc { text-transform:uppercase; }
.bbox { border: 1px solid #EEEEEE; border-radius: 8px; }
.br { border-right: 1px solid #EEEEEE; }
.bl { border-left: 1px solid #EEEEEE; }

.bgd { background-color:#333333; }
.bgm { background-color: #EEEEEE; }
.bgdg { background-color: #444444;background-image: linear-gradient(45deg, rgb(74, 64, 64), #802525);}
.bg-1, .bg-2, .bg-3, .bg-4 {
  background-attachment: fixed;
  background-color: #3C3C3C;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}
.bg-1 { background-image: url("../img/bg-1.jpg"); }
.bg-2 { background-image: url("../img/bg-2.jpg"); }
.bg-3 { background-image: url("../img/bg-3.jpg"); }
.bg-4 { background-image: url("../img/bg-4.jpg"); }

.laptop-icon { height: 25px;width: 25px;margin-bottom: 2px;margin-right: 10px;}
.mertzcrew-contractor { color: #ffffff;line-height: 60px;font-size: 36px;border-left: 2px solid #fff;display: inline-block;padding-left: 20px;letter-spacing: 2px;padding-right: 20px;}
.mertzcrew-logo {
  display: block;
  height: 60px;
  width: 256px;
  background-image: url("../img/mertzcrew.svg");
  background-color: transparent;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  display: block;
  font: 0px/0 a;
  text-indent: -9999px;
  text-shadow: none;
  cursor: pointer;
  /* float: left; */
  display: inline-block;
  vertical-align: top;
  background-size: 260px;
}
/* ---------------------------- Columns ---------------------------- */

.col-2 { width: 50%; float: left; }
.col-3 { width: 33%; float: left; }

/* ---------------------------- Dispay Font ---------------------------- */

.nav-menu, .cta-btn-lrg, .cta-btn-med, .mertzcrew-contractor { font-family: 'Questrial', sans-serif; }

/* ---------------------------- Buttons ---------------------------- */

.cta-btn-nav { border: 2px solid #EC1C24;border-radius: 6px;padding: 5px 15px;}
.cta-btn-lrg { color: #ffffff;background-color: #e51b24;padding: 0px 60px;border-radius: 10px;line-height: 60px;font-size: 20px;}
.cta-btn-med { color: #ffffff;background-color: #e51b24;padding: 0px 50px;border-radius: 8px;line-height: 50px;font-size: 15px;}

/* CSS Transform */
.cta-btn-lrg, .cta-btn-med { transition: all 0.25s; }
.cta-btn-lrg:hover, .cta-btn-lrg:focus, .cta-btn-lrg:active,
.cta-btn-med:hover, .cta-btn-med:focus, .cta-btn-med:active {
  /*background-color: #AF0A11; color: #ffffff;*/
  transform: scale(1.1);
}
/* ---------------------------- NAVIGATION ---------------------------- */

.nav-menu { position: absolute;height: 120px;/* position: fixed; */width: 100%;background-color: rgba(255, 255, 255, 0);transition: background-color .25s ease, position .5s ease;/* background-image: linear-gradient(45deg, rgba(74, 64, 64, 0), rgba(128, 37, 37, 0)); */}
.nav-menu button { padding: 0 10px;font-family: inherit;line-height: 40px;margin-right: 20px;color: #fff;border-radius: 5px;}
/* .nav-menu button:hover, .nav-menu button:focus, .nav-menu button:active { background-color:#ffffff; color:#000000;  } */
.nav-menu button:hover, .nav-menu button:focus, .nav-menu button:active { background-color:#EC1C24; color:#ffffff;  }
.nav-menu.x-nav button:hover, .nav-menu.x-nav button:focus, .nav-menu.x-nav button:active { background-color:#e51b24; color:#ffffff;  }
.nav-menu button.cta-btn-nav { }
.nav-logo {
  /*display: block;
  height: 60px;
  width: 256px;
  padding: 0;
  margin: 30px 0 0 30px;
  background-image: url("../img/mertzcrew.svg");
  background-color: transparent;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  display: block;*/
  font: 0px/0 a;
  /*text-indent: -9999px;
  text-shadow: none;*/
  cursor: pointer;
  margin: 20px 0 0 30px;
}
.nav-logo svg {
  height: 80px;
  width: 260px;
  /* margin: 20px 0 0 30px; */
}
.nav-logo-icon {
  display: none;
  height: 50px;
  width: 50px;
  left: 15px;
  position: absolute;
  top: 15px;
}
.x-nav { position: fixed; background-color: rgba(255,255,255,1);/* background-image: linear-gradient(45deg, rgb(210, 31, 31), #3A0808); */box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);}
.x-nav .nav-logo svg .st1, .black-logo svg .st1 { fill: #000000; }

.x-nav .nav-menu-main button { color:#000000; }
.x-nav .nav-logo-icon svg .st3 { fill: #EC1C24; }

.nav-menu-1 { font-size: 12px;text-align: right;0: 20px;position: absolute;top: 20px;right: 30px;color: #888888;}
.nav-menu-main { font-size: 15px;text-align: right; position: absolute; top: 40px; right: 30px;}

/* ---------------------------- MAIN PAGE ---------------------------- */

.main-page {  height: auto; padding: 120px 16px; background-attachment: fixed; background-color: #3C3C3C; background-position: center center;     background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; text-align: center;}
.main-heading { text-align: center; padding: 50px 0;margin: 0;color: #ffffff;}

@media only screen and (max-width: 768px) {
  .main-page { padding-bottom: 60px; }
  .main-heading { padding: 35px 0; }
}


.clients { background-color: #EEEEEE;  width: 100%; text-align: center; }
[class*="client-logo"] {
  vertical-align: top;
  background-repeat: no-repeat;
  height: 100px;
  background-size: 90% auto;
  /* background-size: contain; */
  background-position: 50% 50%;
  display: inline-block;
  /* margin: 0px 5px 0 5px; */
}

.client-logo-1 { background-image:url("../img/freeman.svg"); width: 180px; }
.client-logo-2 { background-image:url("../img/encore.svg"); width: 120px; }
.client-logo-3 { background-image:url("../img/dce.png"); width: 90px; }
.client-logo-4 { background-image:url("../img/satisfy.png"); width: 140px;}
.client-logo-5 { background-image:url("../img/disney-cruise-icon.svg"); width: 100px;}
.client-logo-6 { background-image:url("../img/cle-logo.png"); width: 60px;}
.client-logo-7 { background-image:url("../img/christie-lites.png"); width: 160px;}
.client-logo-8 { background-image:url("../img/tek.png"); width: 80px;}

.client-testimonials h4 { font-size: 15px; text-align: center;margin: 0 0 10px; color: #AAA;text-transform: uppercase;}
.client-testimonials h3 { font-size: 25px; text-align: center; margin: 0 0 10px; color: #4A4A4A; font-style: italic;}
.client-testimonials p { color: #888888;min-height: 170px;font-size: 12px;line-height: 20px;text-align: justify;}
.client-testimonials a { text-align: center;display: block;text-decoration: none;font-style: inherit;color: #aaa;font-weight: 100;font-size: 12px;}

.demo-pics { position: relative;height: 400px;}
.demo-play-btn { margin: 0 auto;height: 70px;width: 70px;position: absolute;left: 50%;margin-left: -35px;margin-top: -35px;top: 50%;z-index: 5;}
.demo-play-arrow { }
.demo-pic-1 { position: absolute; width: 533px; height: 300px; left: 50%; margin-top: -150px; margin-left: -260px; top: 50%; z-index: 4; }
.demo-pic-2 { position: absolute; width: 430px; left: 50%; margin: 80px 0 0 -670px;z-index: 2;opacity: 0.5;}
.demo-pic-3 { position: absolute; left: 50%; margin: 80px 0 0 230px;width: 430px;z-index: 2;opacity: .5;}

.join-heading { margin: 0; }

/* ---------------------------- HOW PAGE ---------------------------- */

.how-page { height: 450px; background-attachment: fixed; background-color: #3C3C3C; background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -o-background-size: cover; background-size: cover;background-size: 100% auto;background-image: url("../img/bg-2.jpg");text-align: center; }
.how-page .main-heading { text-align: center; padding: 0px 0;margin: 0;color: #ffffff;line-height: 80px;padding-top: 160px;}
.demo-vid { background-image: url("../img/bg-demo.jpg"); width: 640px; height: 360px; background-size: 100%;margin: 0 auto;position: relative;margin-top: -180px; }

.how-pic-1 {  /* max-width: 420px; */ /* margin: 0 auto; */ /* display: block; *//* width: 90%; */}
.how-pic-2 {  /* width: 420px; */ /* margin: 0 auto; */ /* display: block; */}
.how-pic-3 {  /* max-width: 420px; */ /* margin: 0 auto; */ /* display: block; *//* width: 90%; */}
.how-pic-4 {  /* width: 420px; */ /* margin: 0 auto; */ /* display: block; */}
.how-pic-5 {  /* width: 420px; */ /* margin: 0 auto; */ /* display: block; */}
[class*="how-pic"] { border: 5px solid #333333; border-radius:10px; /* box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25); */max-width: 420px;width: 90%;margin: 0 auto;     display: block;}

/* ------------------------------ BLOG PAGE ------------------------------ */
.mc-papertech {
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-papertech.png");
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-papertech.svg");
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: 50% 50%;
  width: 100%;
  max-width: 800px;
  height: 400px;
  background-size: 100%;
  margin: 0 auto 20px;
}
.mc-contractors-chan {
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-contractors-chan.png");
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-contractors-chan.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50% 50%;
  width: 100%;
  max-width: 900px;
  height: 400px;
  background-size: 100%;
  margin: 0 auto 20px;
}
.mc-contractors-chan.light {
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-contractors-chan-light.png");
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-contractors-chan-light.svg");
}
.mc-papertech.light {
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-papertech-light.png");
  background-image:url("https://1996441.fs1.hubspotusercontent-na1.net/hubfs/1996441/BLOGS/logos/mc-papertech-light.svg");
}
.seo-text { width: 0;display: block;height: 0; overflow: hidden; padding:0; margin:0; }

.hs-author-social-links a.hs-author-social-link {
  font-size: 14px;
  display: inline-block;
  padding: 0 5px 0 30px;
  background-repeat: no-repeat;  
  line-height: 24px;
  margin-left: 5px;
}

/* ---------------------------- FOOTER ---------------------------- */

.footer { background-color: #333333; clear:both; }
.footer button { color: #909090; display: block;margin: 20px auto; padding: 0;font-size: 12px;font-size: .75rem;font-family: 'Questrial', sans-serif;}
.footer-icon { fill:#ffcc33; }
.social-links { margin: 0 auto;text-align: center;padding: 25px 0;background-color: #3E3E3E;}
.social-links-twitter,
.social-links-facebook,
.social-links-google,
.social-links-linkedin { width: 30px;height: 30px;margin: 0 20px;opacity: .5;}


/* Style adjustments for viewports that meet the condition */
@media only screen and (max-width: 1450px) {
  .clients { /* height: auto; */ /* min-width: 100%; *//* padding-bottom: 50px; *//* padding: 10px 0; */}
  .bg-1, .bg-2, .bg-3, .bg-4 {
    background-attachment: fixed;
    background-color: #3C3C3C;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100% ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


@media only screen and (max-width: 1000px) {
  .clients {  padding: 10px 0;width: 600px;margin: 0 auto;}
  [class*="client-logo"] {  height: 50px;}
  .client-logo-1 { width: 140px; margin: 0 10px;}
  .client-logo-2 { width: 90px; margin: 0 10px;}
  .client-logo-3 { width: 70px; margin: 0 10px;}
  .client-logo-4 { width: 120px; margin: 0 10px;}
  .client-logo-5 { width: 80px; margin: 0px 10px;}
  .client-logo-6 { width: 50px; margin: 0 10px;}
  .client-logo-7 { width: 160px; }
  .client-logo-8 { width: 70px; /* margin: 0 20px; */}

  .flex-wrap { min-width: 90%;text-align: center;}

  .nav-logo { margin: 20px 0 0 20px;}
  .nav-logo svg { width: 200px;}
  .nav-menu-main { }
  .nav-menu-main button { margin: 0; padding: 0 10px;font-size: 14px; line-height: 25px;}
  .x-nav .nav-menu { }
  .x-nav .nav-logo { display: none; }
  .x-nav .nav-logo-icon { display: block; }

  .x-nav .nav-menu-main { top: 25px;  width: auto;right: 30px;}
  .x-nav .nav-menu-main button { margin: 0; padding: 0 10px;font-size: 14px; }
  .x-nav .nav-menu-main a { }
  .x-nav { height: 80px;}

  .how-pic-1, .how-pic-2, .how-pic-3, .how-pic-4, .how-pic-5 { width: 80%; max-width: 480px; margin: 20px auto 20px;}

}


/* Tablet Style Menu */

@media only screen and (max-width: 790px) {
  .clients { /* padding: 10px 100px; */}
  .mertzcrew-contractor-group { }
  .mertzcrew-contractor-group .mertzcrew-logo { width: 150px;background-size: auto;}
  .mertzcrew-contractor-group .mertzcrew-contractor { font-size: 22px;letter-spacing: 1px;padding: 0 13px;}
  .col-3 { width: 100%;float: none;}
  .col-2 { width: 100%;float: none;margin: 0 auto;}
  .col-2 p, .col-3 p { text-align: center;padding: 0 10px;}
  h3 { text-align: center; font-size: 1.7rem; }
  h4 { text-align: center; font-size: 24px;font-size: 1.5rem; }
  h5 { text-align: center; font-size: 19px;font-size: 1.2rem; padding-bottom: 10px;}
  .footer .p20 { padding: 0px   !important;}
  .col-3 .br { border:0; border-bottom: 1px solid #eeeeee; }

  .nav-logo { margin: 0 0 0 -100px;left: 50%;position: absolute;top: 5px;}
  .nav-logo svg { width: 200px;height: 55px;}
  .x-nav .nav-logo-icon {    }
  .nav-menu-main { width: 100%;padding: 0 0px;right: 0;text-align: center;top: 60px;}
  .nav-menu-main button { margin: 0; padding: 0 10px;font-size: 14px; line-height: 25px;}

}

@media only screen and (max-width: 640px) {
  .clients { width: 360px; }
  .x-nav .nav-menu-main { top: 12px; right: 15px;}
  .x-nav .nav-menu-main button { /* margin: 0 2%; */ padding: 10px 8px;font-size: 12px; }
  .x-nav button.cta-btn-nav { /* width: 170px; */text-align: center;line-height: 20px;margin: 0 auto;/* margin-top: 20px; */ /* padding: 5px 20px; *//* top: 50px; *//* position: absolute; *//* right: 0; *//* margin-right: -65px; *//* right: 50%; */}
  .x-nav .nav-menu { height: 80px;}
  .nav-hide { display: none; }
  .main-heading { font-size: 2.5rem;}
  .nav-menu { height: 100px;}
  .nav-menu.x-nav { height: 70px;}
  .x-nav .nav-logo-icon { display: block; top: 10px; left: 10px; }
}

@media only screen and ( max-width: 480px ) {
  .cta-btn-lrg { padding: 0;width: 80%;text-align: center;font-size: 16px;}
}

/* Mobile Style Menu */

@media only screen and ( max-width: 340px) {
 .nav-menu-main button { /* padding: 0 10px; */font-size: 10px;}
 .clients { width: 280px; }
 [class*="client-logo"] {
  /* width: 45%; */
  /* background-size: auto 72%; */
  /* margin: 0; */
  }
  .client-logo-1 { margin: 0;}
  .client-logo-2 { margin-left: 20px;margin-right: 20px;}
  .client-logo-3 { margin-right: 20px;margin-left: 30px;}
  .client-logo-4 { margin: 0px;margin-left: 20px;}
  .client-logo-5 { margin-left: 20px;margin-right: 70px;}
  .client-logo-6 { margin-left: 0px;margin-right: 30px;}
  .client-logo-7 { margin-right: 10px;}
  .client-logo-8 { margin-right: 30px;}
}

/* Replace High Res Images */

@media  (-webkit-min-device-pixel-ratio: 1.2), (min-resolution: 120dpi),
		(-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 124.8dpi),
		(-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi),
		(-webkit-min-device-pixel-ratio : 2), ( min-resolution: 192dpi )  {



}


/* iPad (non-Retina) Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  {


}

/* iPad (non-Retina) Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {


}


/* iPhone 5 Retina - Portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {


}

/* iPhone 5 Retina - Landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {


}

/* iPad Retina (Portrait) */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {


}

/* iPad Retina (Landscape) */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {


}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */


/* Style adjustments for high resolution devices */
@media print,
      (-webkit-min-device-pixel-ratio: 1.25),
      (min-resolution: 1.25dppx),
      (min-resolution: 120dpi) {
}

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}